 ALTER TABLE tbl_supp_tema ADD shablon VARCHAR(255) AFTER position;
 CREATE TABLE tbl_ob_zay(
                         ob_zay_id int unsigned NOT NULL auto_increment primary key,
                         root_zay_id int,
                         par_zay_id int 
                         )TYPE=MyISAM
                         CHARACTER SET utf8;
ALTER TABLE tbl_supp_zayavka ADD ob_type enum('0','1','2') NOT NULL default '0' AFTER org_id;
ALTER TABLE tbl_resource ADD photo VARCHAR(255) AFTER bakprog;
CREATE INDEX ind_root_zay ON tbl_ob_zay (root_zay_id);
FLUSH PRIVILEGES;